.btn.btn__alt{
    max-width: fit-content;
}


.btn__cart--gift{
        width: auto;
}

.cms-id-7 #content-wrapper ul  ul{
    padding-left: 20px;
        padding-bottom: 30px;
}
.cms-id-11 #content-wrapper ul{
 
        padding-left: 20px;
        padding-bottom: 30px;
    
}
.cms-id-7 #content-wrapper ul li,
.cms-id-11 #content-wrapper ul li{
    margin-bottom: 10px;
}
.cms-id-7 #content-wrapper ul > li > ul,
.cms-id-11 #content-wrapper ul > li > ul{
    margin-top: 10px;;
}
.cms-id-7 #content-wrapper ul ul > li,
.cms-id-11 #content-wrapper ul ul > li{
    font-weight: 400;
}

.download-file{
    color:#fc469b;
}
.cms-id-1 .section__faq-list {
    margin-bottom: 20px;
}
.cms-id-1 .section__faq-list .section__faq-list-item{
    border-top:0px;
}